/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900');


nav.main_menu > ul > li.bold > a {
	font-weight: 700
}


/* ===== Home ===== */
.home #intro p {
    text-align: justify;
}

.home .latest_post_two_holder .latest_post_two_text .separator.small,
.home .latest_post_two_info {
	display: none
}

.latest_post_two_holder .latest_post_two_text .separator.small,
.latest_post_two_info {
	display: none
}

.home .latest_post_two_holder .latest_post_two_inner {
    border: 1px solid #ccc;
    border-top: 0;
	box-sizing: border-box;
}

.latest_post_two_holder .latest_post_two_inner {
    border: 1px solid #ccc;
    border-top: 0;
	box-sizing: border-box;
}

.home .latest_post_two_holder .latest_post_two_image img {
    width: 100%;
}

.home .latest_post_two_text h3 {
	font-size: 26px;
	font-weight: 900;
	letter-spacing: 0;
}

.home .latest_post_two_text h3 a {
	color: #000;
}

.home .latest_post_two_text h3 a:hover {
	color: #303030 !important;
}

.home .latest_post_two_text .entry_date {
	font-size: 20px;
	font-weight: 300;
}

.home .latest_post_two_text .qbutton:hover {
	color: #fff !important;
}

.slider_content_inner {
	margin: 0 auto;
}
  
.home .q_elements_item {
    background-size: cover;
}

.home .q_elements_item_content p {
    margin: 0 0 30px;
    color: #fff;
    font-size: 24px;
    line-height: 32px;
}

.qode_content_slider_item .one p:last-child {
	margin-bottom: 45px;
    font-size: 24px;
    line-height: 32px;
}

.qode_content_slider_item .three p {
	margin-bottom: 50px
}

.home .flex-active-slide {
    margin-left: -1px;
}

#brown-thomas {
    color: #000;
    font-size: 18px;
    line-height: 30px;
}

.eff-panel {
	display: inline-block;
	width: 24%;
	vertical-align: top;
	-webkit-box-shadow: none;
	box-shadow: none;
}
	
.eff-panel .eff-panel-heading {
	display: none
}

.eff-panel .eff-panel-footer {
	background-color: transparent;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}


/* ===== About ===== */
.about-johnnie-cooke .qbutton.big_large_full_width {
    height: 60px !important;
    line-height: 60px !important;
}

.about-johnnie-cooke #about p {
    color: #fff;
    font: 900 48px 'Hind', sans-serif;
    line-height: 60px;
}
    
.about-johnnie-cooke .q_elements_holder.two_columns .q_elements_item {
    background-repeat: no-repeat;
    background-size: cover;
}

.about-johnnie-cooke #about img {
    display: none;
}

.about-johnnie-cooke .super_content {
    color: #7f7f7f !important;
    font-size: 16px !important;
}

.about-johnnie-cooke .super_content span.title {
    height: auto;
    color: #7f7f7f;
    font-size: 20px;
    text-transform: uppercase;
}

.about-johnnie-cooke .super_content h3 {
    color: #000;
    font: 900 28px 'Hind', sans-serif !important;
}

.about-johnnie-cooke .supercrsl .pagination a {
    margin: 0 15px;
    width: 12px;
    height: 12px; 
    background: #000 !important;
    border-radius: 50%;
    vertical-align: middle;
}

.about-johnnie-cooke .supercrsl .pagination a.selected {
    width: 18px;
    height: 18px;
}


/* ===== Events ===== */  
.events #testimonial p {
    color: #fff;
    font-size: 40px;
    font-weight: 900;
    line-height: 44.5px;
}

.events #testimonial h5 {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
}

.events #testimonials .q_elements_holder.two_columns.eh_two_columns_33_66 .q_elements_item:last-child {
    background-repeat: no-repeat;
    background-size: cover;
}

.events #contact h2 {
	margin-bottom: 20px;
}

.events .q_elements_holder.two_columns .q_elements_item {
    background-repeat: no-repeat;
    background-size: cover;
}
  
  
/* ===== Contact ===== */
.contact-us #office h2 {
    margin-bottom: 20px
}

.contact-us table tr td {
    color: #000;
    font-size: 26px;
    text-align: left;
}

.contact-us table tr td:first-child {
    margin: 0;
    padding: 0;
    width: 110px;
}
			  
.contact-us .two h2 {
	margin-bottom: 40px;
}
  


/* ===== Forms ===== */
.caldera-grid .form-control {
	padding: 16px 12px !important;
	height: auto !important;
	font: 400 18px 'Hind', sans-serif !important;
	border: 1px solid #ccc !important;
	border-radius: 0 !important;
}
  
.caldera-grid textarea.form-control {
	height: auto !important;  
}

.qbutton {
	padding: 10px 50px;
}


@media only screen and (min-width: 1500px) {

	.qode_grid_1300 .carousel-inner .slider_content_outer,
	.qode_grid_1300 .container_inner,
	.qode_grid_1300 .container_inner nav.content_menu,
	.qode_grid_1300 .footer_bottom_border.in_grid,
	.qode_grid_1300 .footer_top_border.in_grid,
	.qode_grid_1300 .full_width .parallax_content,
	.qode_grid_1300 .grid_section .section_inner,
	.qode_grid_1300 .title_border_in_grid_holder,
	.qode_grid_1300 nav.content_menu ul,
	.qode_grid_1300.boxed .section .section_inner,
	.qode_grid_1300.boxed nav.content_menu.fixed {
	  	width: 1440px
	}

}
				  
@media screen and (max-width: 1400px) {

	header.centered_logo.centered_logo_animate .q_logo img,
	header:not(.centered_logo) .q_logo img {
		width: auto !important;
		height: 20px !important;
	}
					
	nav.main_menu > ul > li > a {
        padding: 0 12px;
		font-size: 14px;
	}
    
    .flex-active-slide {
        width: 1101px !important;
    }

	.events #testimonial p {
		font-size: 28px;
		line-height: 40px;
	}
    
    .about-johnnie-cooke .qbutton.big_large_full_width {
        font-size: 16px !important;
    }
    
    .contact-us table tr td {
        font-size: 18px;
    }

}
				  
@media screen and (max-width: 1200px) {

	header.centered_logo.centered_logo_animate .q_logo img,
	header:not(.centered_logo) .q_logo img {
		height: 15px !important;
		top: -30%;
	}
					
	nav.main_menu > ul > li > a {
		padding: 0 10px;
		font-size: 12px;
	}
    
    .home .flex-active-slide {
        width: 951px !important;
    }

	.events #testimonial p {
		font-size: 24px;
		line-height: 30px;
	}
    
    .about-johnnie-cooke .qbutton.big_large_full_width {
        font-size: 20px !important;
    }

    .about-johnnie-cooke #about p {
        font-size: 28px;
        line-height: 36px;
    } 

}

@media screen and (max-width: 1000px) {
 
    .home .q_elements_holder.two_columns.eh_two_columns_66_33 .q_elements_item:first-child,
    .home .q_elements_holder.two_columns.eh_two_columns_66_33 .q_elements_item:last-child {
        width: 50% !important
    }
    
}
				  
@media screen and (max-width: 991px) {

	header.centered_logo.centered_logo_animate .q_logo img,
	header:not(.centered_logo) .q_logo img {
		height: 100% !important;
	}
    
    .home .flex-active-slide {
        width: 769px !important;
    }
    
    .bottom .vc_col-sm-4,
    .bottom .vc_col-sm-8 {
        width: 48%
    }

}

@media screen and (max-width: 768px) {
    
    .home .q_elements_holder.two_columns.eh_two_columns_66_33 .q_elements_item:last-child {
        width: 600px !important;
    }
    
    .home .q_elements_item_content p {
        padding: 0 30px;
    }
    
    .home .q_elements_item_content .qbutton.white {
        margin-left: 30px;
    }

    .about-johnnie-cooke #about img {
        display: block;
    }

}

@media screen and (max-width: 767px) {

    .vc_col-sm-4 .vc_column-inner,
    .vc_col-sm-8 .vc_column-inner,
    .latest_post_two_holder.three_columns>ul>li .latest_post_two_inner,
    .eff-panel {
        height: auto !important;
    }
    
    .bottom .vc_col-sm-4,
    .bottom .vc_col-sm-8 {
        width: 100%
    }
    
    .eff-panel {
        display: block;
        width: 100%;
    }

}

@media screen and (max-width: 600px) {
    
    .home .q_elements_holder.two_columns.eh_two_columns_66_33 .q_elements_item:last-child {
        width: 420px !important;
    }
    
    .home .q_elements_item_content p {
        font-size: 20px;
        line-height: 32px;
    }
    
    .home .qode_content_slider_inner .qbutton {
        padding: 10px 20px;
    }

}


@media screen and (max-width: 480px) {    
    
    .home .q_elements_item_content p {
        width: 190px;
        font-size: 16px;
        line-height: 24px;
    }
    
    .home .q_elements_item_content .qbutton.white {
        margin-left: 0;
        padding: 5px 10px;
        font-size: 14px;
    }
    
}